# minister/version.py
#
#

""" echo minister version. """

## IMPORTS


from wet.kernel import kernel

from minister import __version__

## CMNDS

def version(event): event.reply("MINISTER #%s - %s" % (__version__, TXT))

kernel.register("version", version)

TXT = """In Amerika werkt men lokaal met 24x7 en heeft men 20% minder opnames:

"Hier vond men dat alleen in regio’s waar teams werkten met optimale
24-uursbereikbaarheid het aantal opnames met 20% verminderde
en de opnameduur met 10% werd bekort. Regio’s met teams die deze 7*24 uur
bereikbaarheid niet hadden georganiseerd, lieten geen reductie in aantal
opnames of opnameduur zien."

http://www.tijdschriftvoorpsychiatrie.nl/issues/434/articles/8318

In Nederland is de methodiek aangepast en werkt hij NIET preventief:

Maandblad Geestelijke Gezondheid - Jaargang 67 (2012) Nummer 6 - pagina
319-327

"Patiënten die (F)ACT krijgen blijven langer in zorg, maar het aantal
opnamedagen neemt nauwelijks af. (F)ACT lijkt wel samen te gaan
met minder psychopathologie en beter functioneren, al is oorzakelijkheid
altijd moeilijk aan te tonen. Niet alle (F)ACT-patiënten blijven
voor eeuwig in (F)ACT. De patiëntengroep die het langst in
ACT blijft, is een andere groep met meer problemen dan patiënten
die voor kortere duur ACT krijgen." - Marjan Drukker, Ellen Visser, Hans
Kortrijk, Wijnand Laan, Hugo Smeets & Jim van Os

Er is dus geen 20% reductie in vraag naar bedden. Op 12 oktober 2012 heb ik de Minister 
aangeschreven hierover en twee jaar later heeft men toch het aantal bedden gereduceerd. 
Ondanks geinformeerd te zijn heeft de minister toch gekozen om het GGZ beleid op basis 
hiervan te hervormen.

Er is echter meer vraag naar bedden i.p.v minder, de patienten afhankelijk van 
deze methode worden niet preventief beschermt tegen ziekenhuis opname. Dat
er geen bedden meer beschikbaar zijn en een methode gehanteerd word die niet beschermt, 
maakt huidige beleid onverantwoord.

"""
